@media (min-width:300px) and (max-width:600px) {

    .mainheading,
    h1 {
        font-size: 18px;
        line-height: 34px;
        letter-spacing: 0.8px;
    }

    p {
        font-size: 15px !important;
        line-height: 28px !important;
    }

    .about-us .container-fluid {
        padding: 0 10px;
    }
    
    .onesoul-about .content{
        padding: 0 !important;
    }
    .social-side{
        display: none !important;
    }
    
    .achieve-sec .mainheading{
        display: block !important;
    }

    
    .facilitator-sec .quote-sec p{
        font-size:17px !important;
    }
    
    .team-sec .team-content .text-box.ps-4{
        padding-left: 0 !important;
    }
    
      .team-sec .team-content .text-box.pe-4{
        padding-right: 0 !important;
    }
    .count {
    column-count: 1 !important;
}
    
    
    .footer-01 .footer-widget .d-flex{
        display: block !important;
    }
    
    .gallery-sec .subheading{
        font-size: 15px !important;
    }
    
    .gallery-sec h2{
        display:none;
    }
    
    .gallery-sec .nav-tabs li{
        min-width: 200px !important;
    }
    
     .gallery-sec .nav-tabs li.divider{
         min-width: 5px !important;
     }
    
    .facilitator .top-heading h2{
        font-size:18px !important;
    }

.facilitator .top-heading p{
    padding: 0 !important;
}

.facilitator .column{
        grid-template-columns: repeat(1, 1fr);
}
    .about-us img {
        margin-bottom: 30px;
    }

    .about-us .content-area {
        padding: 0 10px;
    }

    .section-padding {
        padding: 50px 0;
    }

    .services-section .container-fluid {
        padding: 0 10px;
    }

    .blogs .top-area {
        flex-wrap: wrap;
    }

    .services-section .img-box {
        display: block;
        height: 100%;
    }


    .services-section .img-box .img-contain img,
    .services-section .img-box img {
        height: 300px;
    }

    .top-header-contact {
        gap: 9px;
    }

    .top-header {
        padding: 0;
    }

    .top-header-contact i {
        margin-right: 5px;
    }

    .services-section .img-box .content {
        padding: 30px;
    }

    .services-section .row {
        gap: 30px;
    }

    .services-section .img-box .content h3 {
        font-size: 18px;
        line-height: 34px;
        letter-spacing: 0.8px;
    }

    .program-sec .lower-about {
        margin: 0;
        padding: 40px 20px;
    }

    .upcoming-program .container-fluid {
        padding: 0 15px;
    }

    .upcoming-program .program-box {
        padding: 0;
    }

    .upcoming-program .swiper {
        margin-top: 45px;
    }

    .upcoming-program .program-box a {
        font-size: 14px;
        padding: 10px 25px;
    }

    .cta-bg .cta-content {
        padding: 35px;
    }

    .cta-bg .cta-content h2 {
        font-size: 18px;
    }

    .cta-bg .cta-content p {
        font-size: 14px;
        line-height: 26px;
    }

    .cta-bg .cta-content a {
        margin-top: 6px;
        font-size: 14px;
        padding: 10px 25px;
    }

    .video-gallery-sec .view-all {
        padding: 10px 20px;
    }

    .shorts-row img {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    
    .floating_btn{
       display:none;
    }
    
    .title{
        font-size: 18px  !important;
        line-height: 28px  !important;
    }

    .program-box-2 .program-content .subheading{
         font-size: 18px  !important;
        line-height: 28px  !important;
    }

    .program-box-2{
        display: block;
    }

    .program-box-2 .program-content{
        padding: 20px 0 0 0;
    }

    .program-section{
        padding: 0 15px;
    }

    .video-gallery-sec .video-item .img-box img {
        width: 100%;
    }

    .therapy-banner .row{
        gap:20px;
    }

    .mb-5 {
        margin-bottom: 30px !important;
    }

    .corporate-sec .pe-0{
      padding-right: 10px !important;
    }

    .therapy-banner .content{
        padding: 20px;
    }

    .courses .course-list{
        grid-template-columns: repeat(1, 1fr);
    }
    .team-sec .team-member {
        gap: 8px;
    }

    .team-sec .row{
        gap:20px;
    }

    .courses .course-list .item .content-area{
        padding: 0;
    }

    .team-sec .team-content .col-md-5{
        padding-right: 0 !important;
    }

    .team-sec .col-md-7,
    .team-sec .col-md-5 {
        padding-left: 5px;
    }

    .team-sec .team-member .team-box img {
        height: 200px;
    }

    .team-sec .team-member .team-box {
        margin-bottom: 20px;
    }

    .team-sec .team-member .team-box .team-name {
        font-size: 16px;
        line-height: 28px;
    }

    .mobile-client-sec .swiper .text-center img {
        width: 180px;
    }

    .mobile-client-sec .swiper .text-center {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 110px;
    }

    .mobile-client-sec .swiper .nav-btn::after,
    .mobile-client-sec .swiper .nav-btn::before {
        font-size: 20px;
        color: #212121;
    }

    .testimonial-sec {
        padding: 60px 0;
    }

    .testimonial-sec .testi-content {
        padding: 0 10px;
    }

    .testimonial-sec .nav-btn {
        bottom: -10px !important;
        transform: unset;
        top: unset !important;
    }

    .testimonial-sec .swiper {
        padding-bottom: 50px;
    }

    .testimonial-sec .swiper-slide p {
        font-size: 15px;
        line-height: 28px;
    }

    .testimonial-sec .testi-content .d-flex {
        margin-top: 20px;
    }

    .testimonial-sec .testi-content .d-flex span {
        font-size: 18px;
    }

    .testimonial-sec .swiper-button-next {
        right: 38% !important;
    }

    .testimonial-sec .swiper-button-prev {
        left: 38% !important;
    }

    .features-section .row .col-md-3 {
        border-right: 0px !important;
    }

    .bt {
        border-bottom: 1px solid #fff !important;
    }

    .br {
        border-bottom: 0 !important;
    }

    .features-section .feature-box {
        padding: 30px;
    }

    .features-section .feature-box h6 {
        font-size: 18px;
    }

    .faq .content-area {
        padding: 25px 0 0;
    }

    .faq .content-area .accordion .accordion-item .accordion-header .accordion-button {
        font-size: 16px;
        gap: 20px;
    }

    .faq .content-area .accordion .accordion-item .accordion-body p {
        font-size: 14px;
        line-height: 26px;
        padding-right: 20px;
    }

    .third-index-slider {
        gap: 24px;
    }

    .third-index-slider button {
        font-size: 18px;
        gap: 18px;
    }

    /* about us  */

    .page-breadcrumb .breadcrumb-content {
        padding: 0 15px;
    }

    .page-breadcrumb .breadcrumb-img img {
        height: 180px;
    }

    .nav-sec {
        display: none;
    }

    .about-top-sec .side-column {
        height: 350px;
    }

    .about-top-sec .row {
        flex-direction: column-reverse;
    }

    .about-top-sec .top-area {
        padding: 40px 0;
    }

    .whyChooseus {
        display: none !important;
    }

    .our-services {
        display: block !important;
    }

    .package-sec .image-wrap img {
        height: 300px;
        margin-bottom: 25px;
    }

    .package-sec {
        padding: 40px 15px 50px;
    }

    .shop-sec .img-row {
        display: block;
    }

    .shop-sec .img-row img {
        height: 300px;
    }

    .shop-sec .img-row .bg-bd .content {
        padding: 35px;
    }

    .shop-sec .img-row .bg-bd .content span {
        font-size: 20px;
    }

    .shop-sec .img-row .bg-bd .content p {
        font-size: 16px;
        line-height: 28px;
    }

    .services .service-item .service-img {
        gap: 10px;
    }

    .about-img {
        height: 200px !important;
    }

    .services .service-item h3 {
        margin-top: 25px;
        font-size: 20px;
        line-height: 32px;
    }

    .services .img-box img {
        height: 300px;
    }

    .services .col-md-6 {
        padding: 0 12px !important;
    }

    .services .text-box {
        padding: 40px 25px;
    }

    .services .text-box .subheading {
        font-size: 16px !important;
    }

    .description-sec .desc-box {
        padding: 40px 25px;
    }

    .our-services .service-row {
        display: block;
    }

    .our-service-img {
        margin-bottom: 20px;
    }

    .joinUs .content-area h3 {
        font-size: 20px;
    }


    /* service page  */

    .page-breadcrumb .breadcrumb-content .animation-cropper .inner h1 {
        font-size: 18px;
    }

    .wellness-sec {
        padding: 50px 0;
    }

    .wellness-sec .content {
        padding: 30px 0 0 0;
    }

    .corporate-sec .col-md-6 {
        padding: 0 15px !important;
    }

    .corporate-sec .ps-0{
        padding-left: 10px !important;
    }

    .corporate-sec .img-box img {
        height: 300px !important;
    }

    .approach-sec .row.text-center {
        display: flex;
        flex-wrap: nowrap;
        overflow: scroll;
        scrollbar-width: none;
        justify-content: start;
    }

    .gallery-sec .nav-tabs .nav-link{
        margin: 0 0px 0 10px;
        font-size: 14px;
    }

    .page-breadcrumb .logo-box{
        bottom: -30px;
    }

    .page-breadcrumb .logo-box{
        width: 18%;
    }
    .step-circle{
        height: 50px;
        width: 50px;
        font-size: 18px;
    }

    .step-item{
        padding: 0 10px;
        min-width: 180px;
        width: 180px;
    }

    .approach-sec .row{
        padding: 20px;
    }

    .corporate-sec .text-box {
        padding: 40px 25px;
    }

    .corporate-sec .text-box a {
        margin-top: 20px;
    }

    .corporate-sec .text-box span {
        font-size: 16px;
    }

    .usp-sec .row {
        padding: 0;
    }

    .usp-sec .icon-box {
        margin-bottom: 20px;
    }

    .contact-us .row,
    .assesment-form .row {
        flex-direction: column-reverse;
    }

    .contact-form {
        padding: 30px 20px;
    }

    .main-label {
        font-size: 18px !important;
    }

    .contact-us .contact-heading {
        margin-top: 50px;
    }

    .term-modal .modal-content {
        padding: 20px;
    }

    .assesment-form .form {
        padding: 20px;
    }

    .assesment-form .aside {
        margin-top: 30px;
    }

    .courses .course-filter {
        margin-right: 0px;
    }

    .courses .action-button .clear {
        width: auto;
        padding: 5px 10px;
        margin-right: 0px;
    }

    .top-filter {
        display: none;
    }

    .offcanvas-title {
        font-family: var(--heading-font);
    }

    .course-filter {
        display: none;
    }

    .courses .action-button {
        margin-bottom: 50px;
    }

    .courses .course-list .item .content-area h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .courses .course-list .item .content-area .top-area .course-type {
        padding: 12px;
    }

    .courses .course-list .item .content-area .top-area .reviews li {
        font-size: 10px;

    }

    .courses .course-list .item .content-area .top-area .course-type h4 {
        font-size: 12px;
    }

    .courses .course-list .item .content-area p {
        color: #252422BF;
        font-size: 12px;
        line-height: 15px;

    }

    .courses .course-list .item .content-area .info li {
        color: var(--heading-color);
        font-size: 13px;
        text-align: center;
    }

    .course-content {
        padding: 2px;
    }

    .courses .course-list .item .content-area .top-area {
        justify-content: left;
        gap: 10px;
    }

    .responsive-courses-checkbox {
        margin: 30px 0 0;
    }

    .courses .course-list .item {
        display: block;
    }

    .courses .course-list .item .img-box {
        width: 100%;
    }

    .courses .course-list .item .img-box img {
        height: 250px;
        width: 100%;
        margin-bottom: 20px;
    }

    .team-sec {
        padding: 50px 10px;
    }

    .team-sec .team-content.bg4 {
        flex-direction: column;
    }

    .team-sec .team-content img {
        margin-bottom: 20px;
    }

    .team-sec .team-content .text-box {
        padding-left: 0;
    }

    .team-sec .team-content {
        padding: 30px 0px;
    }

    .facilator-breadcrumb .breadcrumb-img img {
        height: 280px;
        object-fit: cover;
    }

    .facilitator-sec {
        margin-top: -200px;
    }

    .facilitator-sec .gradient-border {
        width: 80%;
    }

    .facilitator-sec h1 {
        font-size: 25px;
        color: #000 !important;
    }

    .facilitator-sec span {
        font-size: 18px;
        line-height: 25px;
        color: var(--heading-color);
        font-weight: 700;
    }

    .facilitator-sec .content {
        margin-top: 15px;
    }

    .facilitator-sec .content {
        padding-left: 0 !important;
    }

    .facilitator-sec .content li {
        font-size: 15px;
    }

    .facilitator-sec .quote-sec {
        padding: 40px 0px;
    }

    .facilitator-sec .quote-sec h3 {
        font-size: 18px;
    }

    .facilitator-sec .quote-sec q {
        font-size: 18px;
        line-height: 28px;
    }

    .facilitator-sec .content h2 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .contactForm .form-group .options label span{
        font-size: 14px;
        padding: 10px;
    }

    .contactForm{
        padding: 18px;
    }

    .contactForm h2{
        font-size: 20px;
    }

    .contactForm .form-group{
         margin-bottom: 15px;
    }

    .certificate-sec img {
        margin-bottom: 20px;
    }

    .gallery-sec .nav-tabs {
        display: flex;
        flex-wrap: nowrap;
        overflow: scroll;
        scrollbar-width: none;
        justify-content: start;
    }

    .package-bg{
        padding: 20px;
    }

    .package-row .package-box{
        display: block;
    }

    .package-row .package-box .img-box img{
        height: 250px;
    }

    .client-sec {
        display: none;
    }


    #feature-sec {
        display: none;
    }

    .mobile-client-sec {
        padding: 20px 0 60px;
    }

    #mobile-solution .feature-box {
        border: 1px solid #fff;
    }

    .group-sec .group-sec-row {
        display: block;
    }

    .group-sec .group-sec-row .group-box .event-box {
        height: 360px;
        padding: 40px;
    }

    .group-sec .group-sec-row .group-box .course-box {
        padding: 40px;
    }

    .group-sec .group-sec-row .group-box .gallery-sec {
        height: 280px;
    }

    .group-sec .group-sec-row .group-box .course-box .inner-box h2,
    .group-sec .group-sec-row .group-box .gallery-sec h2 {
        font-size: 20px;
    }

    .group-sec .group-sec-row .group-box select {
        font-size: 14px;
    }

    .second-row {
        flex-direction: column-reverse;
        display: flex;
    }


    .course-detail-hero-sec .content h1 {
        font-size: 20px;
        line-height: 35px;
    }

    .course-detail-hero-sec .content {
        padding-right: 0 !important;
        margin-bottom: 25px;
    }

    .course-detail-hero-sec .content p {
        font-size: 15px !important;
    }

    .course-detail .item-box {
        padding: 20px;
        height: 100%;
    }

    .course-detail .item-box span {
        font-size: 17px;
        line-height: 28px;
    }

    .course-detail .item-box img {
        width: 25px;
    }

    .course-detail .boxes-area {
        gap: 15px 0;
    }

    .course-detail .what-learn-sec {
        display: block;
        padding: 30px 22px;
    }

    .yoga-image {
        position: unset;
        margin-bottom: 15px;
    }


    .home-team .team-content {
        padding: 0 !important;
    }

    .team-sec .team-content h2 {
        font-size: 18px !important;
    }


    .team-sec .team-member {
        margin-top: 20px;
    }

    .course-detail .addToCartSidebar .content-area h3 {
        font-size: 18px;
    }

    .certificate-sec h2 {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
        margin: 0;
    }

    .joinUs .content-area {
        text-align: center;
    }

    .services.bg4 .inner-border {
        margin-top: 15px;
    }

    .services.bg4 .service-item h2::after {
        display: none;
    }

    .certificate-sec p {
        margin-bottom: 25px;
        text-align: center;
    }

    .certi-box {
        padding: 20px;
    }

    .certi-box ul li {
        font-size: 15px;
    }

    .certi-box p {
        text-align: left !important;
    }

    .certificate-sec h2 span {
        display: inline;
    }

    .related-heading {
        display: block;
    }

    .slider-buttons {
        justify-content: flex-start;
        margin-top: 15px;
    }

    .faq .row .col-md-6 {
        margin-bottom: 20px;
    }

    .what-learn-sec h2 {
        text-align: center;
    }

    .course-detail .addToCartSidebar {
        margin-top: 20px;
    }

    .course-detail .addToCartSidebar {
        font-size: 18px;
    }

    .course-detail .card-custom .card-body .card-title {
        font-size: 20px;
    }

    .related-course .relatedSlider .service-box .content-area h3 {
        font-size: 18px;
    }

    .related-course .relatedSlider .service-box .content-area .bottom-area .view-course {
        padding: 11px 4px;
        margin-right: 10px;
    }

    .related-course .relatedSlider .service-box .content-area .course-price>span {
        font-size: 18px;
    }

    .course-video .d-block {
        height: 100% !important;
    }

    .shopping-items .cart-item-box .column .content .top .left-side .info {
        flex-wrap: wrap;
        gap: 10px;
    }

    .shopping-items .cart-item-box .column,
    .shopping-items .cart-item-box .column .content .top {
        grid-template-columns: 100%;
        gap: 10px;
        margin-top: 10px;
    }

    .shopping-items .cart-item-box .column .content .top .left-side a {
        font-size: 18px;
    }

    .shopping-items .cart-item-box .column .content .top .right-side p {
        text-align: start;
        font-size: 22px !important;
        margin: 5px 0 15px;
    }

    .shopping-items .order-details {
        margin-left: 0;
    }

    .master-sec .desc-box {
        padding: 25px;
        margin: 10px;
    }

    .guru-sec .row {
        padding: 30px;
    }

    .guru-sec .row .img-container img {
        padding: 15px 0;
    }

    .guru-sec h2 {
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        margin: 10px 0;
    }

    .guru-sec p {
        text-align: center;
    }

    .blogs-detail .quote-sec {
        padding: 30px;
    }

    .blogs-detail h2 {
        font-size: 18px;
        line-height: 30px;
    }

    .other-blog {
        grid-template-columns: 50% 50%;
    }

    .side-bar {
        margin-left: 0;
        margin-top: 15px;
    }

    .error-sec {
        padding-top: 50px;
    }

    .error-sec h1,
    .error-sec span {
        text-align: center;
    }

    .error-sec p {
        text-align: center;
    }

    .error-sec .col-md-7 {
        text-align: center;
        margin-bottom: 75px;
    }

    .team-sec .team-content.me-2{
        margin-right: 0px !important;
    }

    .privacy-policy .sidebar {
        border-right: 0;
    }

    .privacy-policy .sidebar ul {
        display: flex;
        flex-wrap: nowrap;
        overflow: scroll;
        scrollbar-width: none;
        justify-content: start;
    }

    .privacy-policy .sidebar ul li {
        position: relative;
        text-align: center;
        cursor: pointer;
        min-width: 180px;
        width: 180px;
        border-bottom: solid 2px #ccc5c5;
    }

    .privacy-policy .sidebar ul li.active {
        border-bottom: solid 2px var(--heading-color);
    }

    .privacy-policy .sidebar ul li a {
        display: block;
        margin-bottom: 10px;
        font-weight: 700;
    }

    .privacy-policy .content {
        padding-left: 0 !important;
    }

    .privacy-policy .content h2 {
        margin-bottom: 15px;
        font-size: 18px;
    }

    .privacy-policy .content h3 {
        font-size: 16px;
    }

    .privacy-policy .content ul li {
        font-size: 15px;
    }


    .course-detail-hero-sec .content span.subheading {
        font-size: 18px;
    }

    .course-video .row {
        flex-direction: column-reverse;
    }

    .course-video iframe {
        height: 100%;
        margin-bottom: 15px;
    }

    .reiki-clarity .card {
        padding: 20px;
    }

    .reiki-clarity ul li,
    .reiki-clarity q {
        margin-bottom: 8px;
    }

    .reiki-clarity h3 {
        font-size: 18px;
    }

    .reiki-clarity .note {
        font-size: 18px !important;
    }

    .course-detail .what-learn-sec {
        margin-top: 0 !important;
    }

    .services .pe-0 {
        padding-right: 10px !important;
    }

    .services .ps-0 {
        padding-left: 10px !important;
    }

    .team-sec .team-member .team-box .team-postion{
        font-size: 14px;
    }
    
    .bgimage, .about-inner-sec .desc-box, .bgimage-02{
        padding: 20px;
    }

    .about-inner-sec .desc-box h2{
        font-size: 18px;
        line-height: 30px;
    }

}


@media (min-width: 600px) and (max-width: 2000px) {

    #mobile-solution {
        display: none;
    }

    .responsive-courses-checkbox {
        display: none;
    }

    .mobile-client-sec {
        display: none;
    }



}

@media(max-width: 767px) {

    .mobile-instagram {
        display: block;
    }

    footer .container-fluid {
        padding: 0 15px;
    }

    .footer-img {
       display: none;
    }

    footer .footer-widget {
        padding-right: 0 !important;
        padding-right: 0;
    }


    .top-header .top-header-subnav {
        display: none;
    }

    .instagram {
        display: none;
    }

    /* footer  */

    footer .footer-box {
        display: block;
    }

    footer .footer-widget .social-links {
       display: block !important;
    }
    
    footer .footer-widget .social-links a{
        margin-right: 12px !important;
    }

    footer .other-links ul {
        margin-top: 8px;
    }

    footer .footer-widget h3 {
        margin-top: 20px;
        font-size: 16px;
    }

    .copright .title p {
        font-size: 14px;
    }

    .book-appointment .content-area h2 {
        font-size: 20px;
        line-height: 32px;
    }

    .book-appointment .content-area p {
        font-size: 14px;
    }
}


@media(min-width: 992px) {
    .header .menu>ul>li.menu-item-has-children:hover .sub-menu {
        margin-top: 0;
        visibility: visible;
        opacity: 1;
    }
}

/*responsive*/

@media(max-width: 1150px) {

    .header .header-item .menu-main .sub-menu .accordion {
        padding: 0 15px;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item,
    .header .header-item .menu-main .sub-menu .accordion .accordion-item .accordion-header .accordion-button {
        background-color: transparent;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item {
        border-bottom: 1px solid #ccc;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item .accordion-header .accordion-button {
        padding: 20px 0;
        color: #000;
        font-family: var(--heading-font);
        font-size: 15px;
        line-height: 28px;
        font-weight: 500;
        letter-spacing: 0.5px;
        box-shadow: unset;
        color: var(--heading-color);
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item .accordion-body {
        padding: 0 0 20px;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item .accordion-body ul li {
        margin-bottom: 10px;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item .accordion-body ul li img {
        margin-bottom: 10px;
        margin-bottom: 10px;
        height: 96px;
        width: 100%;
        object-fit: cover;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item .accordion-body ul li a {
        font-size: 14px;
        line-height: 28px;
        letter-spacing: 1px;
        color: #000;
        font-weight: normal;
        text-decoration: none;
        font-family: var(--body-text);
        transition: all 0.3s ease;
        position: relative;
        padding: 0 !important;
        display: inline-block;
    }

    .header .header-item .menu-main .sub-menu .accordion-button::after {
        background-size: 15px;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item:last-child {
        border-bottom: none;
    }

    .header .header-item .menu-main .sub-menu .accordion .accordion-item:last-child .accordion-button {
        border-bottom: none;
    }

    .header .header-item .menu-main .sub-menu .accordion {
        margin-bottom: 15px;
    }

    .header {
        display: block !important;
        width: 100%;
        position: relative;
        z-index: 99;
    }

    .top-header {
        padding: 8px 0;
    }


    .header .navbar {
        padding: 12px 0 !important;
    }

    .header .logo img {
        width: 200px;
    }

    .top-header-subnav ul,
    ul.top-header-contact {
        padding: 0;
    }



    .header .logo a {
        font-size: 30px;
        color: #000000;
        font-weight: 700;
        text-decoration: none;
    }

    .header .item-right a {
        text-decoration: none;
        font-size: 16px;
        color: #555555;
        display: inline-block;
        margin-left: 10px;
        transition: color 0.3s ease;
    }

    .header .menu>ul>li {
        display: inline-block;
        line-height: 50px;
        margin-left: 25px;
    }

    .header .menu>ul>li>a {
        color: #252422;
        font-size: 15px;
        font-weight: normal;
        text-transform: capitalize;
        position: relative;
        transition: color 0.3s ease;
        font-family: var(--heading-font);
        letter-spacing: 0.5px;
    }

    .header .menu>ul>li .sub-menu {
        position: absolute;
        z-index: 500;
        background-color: #EDE8DC;
        box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
        padding: 20px 30px;
        transition: all 0.5s ease;
        margin-top: 25px;
        opacity: 0;
        visibility: hidden;
    }

    header {
        display: none !important;
    }

    .header .mobile-menu-trigger {
        display: flex;
        height: 30px;
        width: 30px;
        margin-left: 15px;
        cursor: pointer;
        align-items: center;
        justify-content: center;
    }

    .header .menu {
        position: fixed;
        width: 320px;
        background-color: #EDE8DC;
        left: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        transform: translate(-100%);
        transition: all 0.5s ease;
        z-index: 1099;
    }

    .header .menu.active {
        transform: translate(0%);
    }

    .header .menu>ul>li {
        line-height: 1;
        margin: 0;
        display: block;
    }

    .header .header-item .menu .wellness-btn {
        background: #2A6F77;
        color: #fff;
        font-size: 14px;
        font-weight: 400;
        padding: 10px 30px;
        display: inline-block;
        letter-spacing: 0.8px;
        text-transform: uppercase;
        font-family: var(--heading-font);
        margin: 30px 10px 0;
    }

    .header .menu>ul>li>a {
        line-height: 50px;
        height: 50px;
        padding: 0 50px 0 15px;
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .header .menu>ul>li>a i {
        position: absolute;
        height: 50px;
        width: 50px;
        top: 0;
        right: 0;
        text-align: center;
        line-height: 50px;
        transform: rotate(-90deg);
        color: var(--heading-color);
    }

    .header .menu .mobile-menu-head {
        display: flex;
        height: 50px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 501;
        position: sticky;
        background-color: #EDE8DC;
        top: 0;
    }

    .header .menu .mobile-menu-head .go-back {
        height: 50px;
        width: 50px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 16px;
        display: none;
    }

    .header .menu .mobile-menu-head.active .go-back {
        display: block;
    }

    .header .menu .mobile-menu-head .current-menu-title {
        font-size: 16px;
        font-weight: 500;
        color: #000000;
        font-family: var(--heading-font);
        letter-spacing: 0.5px;
    }

    .header .menu .mobile-menu-head .mobile-menu-close {
        height: 50px;
        width: 50px;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 25px;
    }

    .header .menu .menu-main {
        overflow-x: hidden;
        overflow-y: auto;
    }

    .header .menu>ul>li .sub-menu.mega-menu,
    .header .menu>ul>li .sub-menu {
        visibility: visible;
        opacity: 1;
        position: absolute;
        box-shadow: none;
        margin: 0;
        padding: 15px 0;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 65px;
        max-width: none;
        min-width: auto;
        display: none;
        transform: translateX(0%);
        overflow-y: auto;
    }

    .header .menu>ul>li .sub-menu.active {
        display: block;
    }

    @keyframes slideLeft {
        0% {
            opacity: 0;
            transform: translateX(100%);
        }

        100% {
            opacity: 1;
            transform: translateX(0%);
        }
    }

    @keyframes slideRight {
        0% {
            opacity: 1;
            transform: translateX(0%);
        }

        100% {
            opacity: 0;
            transform: translateX(100%);
        }
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
        margin-top: 0;
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item a {
        display: block !important;
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
        margin-bottom: 20px;
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center:last-child .title {
        margin-bottom: 0px;
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
        flex: 0 0 100%;
        padding: 0px;
    }

    .header .menu>ul>li .sub-menu>ul>li>a,
    .header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
        display: block;
        line-height: 50px;
        height: 50px;
        padding: 0 50px 0 15px;
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        color: #252422;
        font-size: 15px;
        font-weight: normal;
        text-transform: capitalize;
        position: relative;
        transition: color 0.3s ease;
        font-family: var(--heading-font);
        letter-spacing: 0.5px;
    }

    .header .menu>ul>li .sub-menu.mega-menu>.list-item>ul {
        margin-bottom: 15px;
    }

    .menu-overlay {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1098;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
    }

    .header .logo a {
        display: block !important;
    }

    .menu-overlay.active {
        visibility: visible;
        opacity: 1;
    }

    .mobile-herobanner {
        display: block !important;
    }

    .mobile-herobanner .swiper .swiper-slide {
        position: relative;
    }

    .mobile-herobanner .swiper {
        height: 400px;
    }

    .mobile-herobanner .swiper .swiper-slide .program-box .program-content {
        position: absolute;
        bottom: 30px;
        left: 20px;
    }

    .mobile-herobanner .swiper .swiper-slide .program-box img {
        filter: brightness(0.5);
        height: 400px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }

    .mobile-herobanner .swiper .swiper-slide .program-box .program-content h4 {
        display: block;
        text-transform: uppercase;
        margin-bottom: 5px;
        font-weight: 500;
        color: #fff;
        font-family: var(--heading-font);
        font-size: 16px;
        line-height: 30px;
        letter-spacing: 0.8px;
    }

    .mobile-herobanner .swiper .swiper-slide .program-box .program-content p {
        font-size: 14px;
        line-height: 26px;
        font-family: var(--body-text);
        letter-spacing: 0.8px;
        color: #fff;
        font-weight: 400;
    }

    .mobile-herobanner .swiper .custom-progress {
        display: flex;
        gap: 12px;
        margin-top: 10px;
        position: relative;
        z-index: 9999;
        width: 340px;
        left: 15px;
        margin-top: -25px;
    }

    .mobile-herobanner .swiper .progress-bar {
        flex: 1;
        height: 4px;
        background: rgba(255, 255, 255, 0.3);
        border-radius: 4px;
        overflow: hidden;
    }

    .mobile-herobanner .swiper .progress-bar span {
        display: block;
        height: 100%;
        width: 0;
        background: #fff;
        transition: width linear;
    }

    .hero-section {
        display: none;
    }

}






/* Mac responsive  */

@media (min-width: 1150px) and (max-width: 1200px) {
    header .navbar {
        padding-left: 15px !important;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li:last-child .sub-menu {
        left: -93px;
    }

    header .navbar .menu-box .top-area .menu-wrap ul>li>a,
    header .navbar .menu-box .bottom-area .menu-wrap ul>li>a {
        font-size: 13px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown {
        font-size: 12px;
        padding: 20px 11px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown::after {
        right: -1%;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .dropdown-menu .corporate-box .service-box {
        font-size: 12px;
        letter-spacing: 0.5px;
    }

    header .navbar .menu-box .bottom-area {
        gap: 20px;
        padding-right: 15px;
    }

    header .navbar .menu-box .bottom-area .button-box a {
        padding: 10px 15px;
        letter-spacing: 0.28px;
        font-size: 13px;
    }

    header .main-header .navbar .logo-box img {
        width: 165px;
    }

    header .navbar .menu-box .top-area .menu-wrap ul>li>a,
    header .navbar .menu-box .bottom-area .menu-wrap ul>li>a {
        font-size: 14px;
    }

    .hero-section .title-block span {
        font-size: 15px;
        line-height: 25px;
    }

    .hero-section .title-block p {
        font-size: 13px;
        line-height: 24px;
    }

    .hero-section .title-menu {
        bottom: 20px;
        gap: 15px;
    }

    .mainheading,
    h1 {
        font-size: 22px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .dropdown-menu {
        padding: 25px 30px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .dropdown-menu .dropdown-col {
        padding: 0 16px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .dropdown-menu .dropdown-content span {
        line-height: 26px;
    }

    .hero-section .swiper {
        height: 82vh;
    }

    .section-padding {
        padding: 50px 0;
    }

    .about-us .content-area {
        padding: 0 10px;
    }

    .about-us .container-fluid {
        padding: 0 25px;
    }

    .services-section .img-box .content {
        padding: 0 20px;
    }

    .services-section .img-box .content h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .services-section .img-box {
        height: 380px;
    }

    .services-section .img-box img {
        min-height: 380px;
    }

    .program-sec .lower-about {
        padding: 50px 50px 50px 80px;
        margin-left: -41px;
    }

    .program-sec img {
        height: 430px;
        object-fit: cover;
    }

    .container {
        max-width: 1080px;
    }

    .upcoming-program .container-fluid {
        padding: 0 30px;
    }

    .upcoming-program .programSlider .step-card .event-content h4 {
        font-size: 18px;
    }

    .cta-bg {
        padding: 60px;
    }

    .cta-bg .cta-content {
        padding: 40px;
    }

    .cta-bg .cta-content h2 {
        font-size: 20px;
    }

    .team-sec .team-content {
        padding: 25px 30px;
    }

    .faq img {
        height: 465px;
        width: 100%;
        object-fit: cover;
    }

    .faq .content-area .accordion .accordion-item .accordion-header .accordion-button {
        font-size: 16px;
    }

    .group-sec .group-sec-row .group-box .course-box .inner-box h2,
    .group-sec .group-sec-row .group-box .gallery-sec h2 {
        font-size: 16px;
    }

    .group-sec .group-sec-row .group-box .course-box {
        padding: 40px;
    }

    .group-sec .group-sec-row .group-box .program-drop-sec,
    .group-sec .group-sec-row .group-box .gallery-sec {
        height: 275px;
    }

    .group-sec .group-sec-row .group-box select {
        font-size: 14px;
    }

    .group-sec .group-sec-row .group-box .event-box {
        height: 549px;
        padding: 0px 80px;
    }

    .group-sec .group-sec-row {
        grid-template-columns: 40% 60%;
    }
}

@media (min-width: 1201px) and (max-width: 1217px) {
    .group-sec .group-sec-row .group-box .course-box {
        padding: 30px;
    }

    .group-sec .group-sec-row .group-box .program-drop-sec,
    .group-sec .group-sec-row .group-box .gallery-sec {
        height: 255px;
    }

    .group-sec .group-sec-row .group-box .event-box {
        height: 510px;
        padding: 0 80px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown {
        font-size: 12px;
        padding: 20px 11px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown::after {
        right: -1%;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .dropdown-menu .corporate-box .service-box {
        font-size: 12px;
        letter-spacing: 0.5px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li:last-child .sub-menu {
        left: -93px;
    }

    header .navbar .menu-box .top-area .menu-wrap ul>li>a,
    header .navbar .menu-box .bottom-area .menu-wrap ul>li>a {
        font-size: 13px;
    }
}

@media (min-width: 1218px) and (max-width: 1288px) {
    .group-sec .group-sec-row .group-box .course-box {
        padding: 40px;
    }

    .group-sec .group-sec-row .group-box .program-drop-sec,
    .group-sec .group-sec-row .group-box .gallery-sec {
        height: 275px;
    }

    .group-sec .group-sec-row .group-box .event-box {
        height: 550px;
        padding: 0 80px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown {
        font-size: 12px;
        padding: 20px 11px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown::after {
        right: -1%;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .dropdown-menu .corporate-box .service-box {
        font-size: 12px;
        letter-spacing: 0.5px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li:last-child .sub-menu {
        left: -93px;
    }

    header .navbar .menu-box .top-area .menu-wrap ul>li>a,
    header .navbar .menu-box .bottom-area .menu-wrap ul>li>a {
        font-size: 13px;
    }
}



@media (min-width: 1289px) and (max-width: 1433px) {

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown {
        font-size: 13px;
        padding: 20px 15px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li:last-child .sub-menu {
        left: -93px;
    }

    header .navbar .menu-box .top-area .menu-wrap ul>li>a,
    header .navbar .menu-box .bottom-area .menu-wrap ul>li>a {
        font-size: 13px;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .menu-dropdown::after {
        right: -1%;
    }

    header .navbar .menu-box .bottom-area .menu-wrap ul li .dropdown-menu .corporate-box .service-box {
        font-size: 12px;
        letter-spacing: 0.5px;
    }

    .group-sec .group-sec-row .group-box .course-box {
        padding: 50px;
    }

    .group-sec .group-sec-row .group-box .program-drop-sec,
    .group-sec .group-sec-row .group-box .gallery-sec {
        height: 295px;
    }

    .group-sec .group-sec-row .group-box .event-box {
        height: 590px;
        padding: 0 80px;
    }
}


@media (min-width: 1201px) and (max-width: 1435px) {
    header .navbar {
        padding-left: 15px !important;
    }

    header .navbar .menu-box .bottom-area {
        gap: 20px;
        padding-right: 15px;
    }

    header .navbar .menu-box .bottom-area .button-box a {
        padding: 10px 15px;
        letter-spacing: 0.28px;
        font-size: 14px;
    }


    header .main-header .navbar .logo-box img {
        width: 165px;
    }

    header .navbar .menu-box .top-area .menu-wrap ul>li>a,
    header .navbar .menu-box .bottom-area .menu-wrap ul>li>a {
        font-size: 15px;
    }

    .hero-section .swiper {
        height: 82vh;
    }

    .hero-section .title-menu {
        bottom: 25px;
        gap: 15px;
    }


}

@media (min-width: 1300px) {
    .services-section .img-box .content .custom-btn {
        flex-wrap: nowrap;
    }
}